Semtools - Bug #5367

Verify "same observation as" query criteria
04/04/2011 02:02 PM - ben leinfelder

Status: New Start date: 04/04/2011
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 0%
Category: SMS API Estimated time: 0.00 hour
Target version: metacat-plugin-0.9.0 Spent time: 0.00 hour
Bugzilla-ld: 5367

Description

The "strict=true" query condition mode indicates that the criteria in that group must come from the same observation in order to be
considered true. During testing, we should make sure that the query results reflect the desired distinction is being made.

History

#1 - 03/27/2013 02:30 PM - Redmine Admin
Original Bugzilla ID was 5367

#2 - 11/26/2013 08:59 AM - ben leinfelder

- Target version changed from Unspecified to sms-core-1.0.0

#3 - 11/26/2013 09:09 AM - ben leinfelder

- Target version changed from sms-core-1.0.0 to metacat-plugin-0.9.0
